body{ font-size: 10px; margin: 0;}
h1{  font-size: 4rem;}
h2{ font-size:3rem; }
p{ font-size:1.2rem;}
li{ font-size:1.2rem;}

p {
    font-size: 1.2rem;
}

li {
    font-size: 1.2rem;
}

.navigation a {
    text-decoration: none;
    color: black;
    transition: transform .5s, filter .5s ease-out;
}

.navigation a:hover {
    color: black;
    transform: scale(1.1);
}

.navigation {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #E4E4DF;
    align-items: center;
}

.offres {background-color: #fff; padding: 50px 0; }
.offres .nom-entreprise::after {content: ""; height: 1px; width: 80%; display: block; position: absolute; background-color: black; left: 10%; top: 60px;}
.offres .offre {background-color: #E4E4DF; padding: 20px 15px 50px 15px; position: relative; display: flex; flex-direction: column; min-height:400px; margin-bottom: 15px;}
.offres .btn-postule{width: 50%; text-align: center; position: absolute; left: 25%; bottom: 10px; border-radius: 0.25rem; background-color: transparent; text-transform: uppercase;}
.offres .nom-entreprise {text-align: center; font-size: 2.2rem; font-weight: bold; position: relative;}
.offres .competence,
.offres .description { padding: 5px;}
.offres li {list-style:none;}
.offres .competence ul {padding-left: 0;}
.offres h3 {text-align: center;}


#contact {padding: 50px 0; background-color: #E4E4DF;}
#contact .form-control{ background-color: transparent; border-color: black;}
#contact .block {padding: 15px;}
#contact .btn.btn-lg {border: 1px solid black; padding: 7px 25px; display: flex; justify-content: center; align-items: center;}
#contact .btn-contact {display: flex; justify-content: center;}

.entete .imgfond img {
    height: 100vmin;
    width: 100%;
}

.entete .imgfond::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .2;
    top: 0;
    left: 0;
}

.entete h1 {
    position: absolute;
    top: 30%;
    left: 15%;
    color: white;
}

.offres {
    background-color: #fff;
    padding: 150px 0;
}

.offres .nom-entreprise::after {
    content: "";
    height: 1px;
    width: 80%;
    display: block;
    position: absolute;
    background-color: black;
    left: 10%;
    top: 60px;
}

.offres .offre {
    background-color: #E4E4DF;
    padding: 20px 15px 50px 15px;
    position: relative;
    display: flex;
    flex-direction: column;
}

.offres .btn-postule {
    border: 1px solid black;
    text-align: center;
    padding: 10px 25px;
    position: absolute;
    left: 41%;
    bottom: 10px;
    border-radius: 0.25rem;
    background-color: transparent;
    text-transform: uppercase;
    transition: background-color 350ms linear;
}

.offres .btn-postule:hover {
    background-color: black;
    color: white;
}

.offres .nom-entreprise {
    text-align: center;
    font-size: 2.2rem;
    font-weight: bold;
    position: relative;
}

.offres .competence,
.offres .description {
    padding: 5px;
}

.offres li {
    list-style: none;
}

.offres .competence ul {
    padding-left: 0;
}

.offres h3 {
    text-align: center;
}

#contact {
    padding: 50px 0;
    background-color: #E4E4DF;
}

#contact .form-control {
    background-color: transparent;
    border-color: black;
}

#contact .block {
    padding: 15px;
}

#contact .btn.btn-lg {
    border: 1px solid black;
    padding: 7px 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#contact .btn-contact {
    display: flex;
    justify-content: center;
}

.profil {
    padding-top: 110px;
    margin: 0px 15px;
}